@charset "UTF-8";
.wrap_keyimage {
	background: url(../images/keyimage/keyimage_contact_sp.jpg) no-repeat center;
	background-size: cover;
}

.inner_section {
	width: 90%;
}

/* 入力画面 */
.wrap_contact_form {
	background: #fff;
	border: 2px solid #BF9A5E;
	border-radius: 10px;
	padding: 20px 5% 60px;
}

input[type="text"],
textarea {
	-webkit-appearance: none;
	width: 100%;
	border: 1px solid #707070;
	border-radius: 6px;
	padding: 10px;
}

.dl_contact dt {
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
}

.dl_contact dt .required {
	font-family: "Noto Sans JP","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	background: #EA826C;
	color: #fff;
	padding: 0 3px;
	margin-left: 10px;
}

.dl_contact dd {
	margin-bottom: 20px;
}

/* 個人情報 */
.wrap_personal_info {
	border: 1px solid #707070;
	border-radius: 6px;
	padding: 20px 5%;
	margin: 30px 0;
}

.ttl_personal_info {
	text-align: center;
	font-weight: bold;
	font-family: 'Zen Maru Gothic', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 20px;
}

/* チェックボックス */
.check {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

input[type=checkbox] {
	display: none;
}

.checkbox + span {
	cursor: pointer;
	display: inline-block;
	padding: 5px 0 5px 55px;
	position: relative;
	width: auto;
}

.checkbox + span::before {
	background: #fff;
	border: 1px solid #9B9B9B;
	content: '';
	display: block;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	left: 5px;
	width: 30px;
	height: 30px;
	border-radius: 6px;
}

.checkbox + span::after {
	border-right: 3px solid #EA826C;
	border-bottom: 3px solid #EA826C;
	content: '';
	display: block;
	margin-top: -8px;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 17px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	height: 14px;
}

input[type=checkbox]:checked + span::before {
	background: #fff;
}

input[type=checkbox]:checked + span::after {
	opacity: 1;
}

/* チェックボックス */
/* 送信ボタン */
.btn_contact {
	width: 100%;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #BF9A5E;
	color: #fff;
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	border: none;
	border-radius: 40px;
	margin-top: 40px;
}

.btn_contact::after {
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left: 10px;
}

/* 確認画面 */
.confirm .wrap_personal_info,
.confirm .check {
	display: none;
}

/* 完了画面 */
.ttl_h3_completed {
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: 500;
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
	letter-spacing: 0.08em;
	color: #EA826C;
	margin-bottom: 40px;
}

.ttl_h3_completed::after {
	content: "";
	display: block;
	background: url(../images/contact/icon_ttl_sp.png) repeat-x;
	background-size: 19px 11px;
	width: 100%;
	max-width: 256px;
	height: 11px;
	margin: 10px auto 0;
}

.img_completed {
	width: 147px;
	margin: 0 auto 20px;
}

.completed_text {
	text-align: center;
}

@media (min-width: 769px) {
	.wrap_keyimage {
		background: url(../images/keyimage/keyimage_contact_pc.jpg) no-repeat center;
		background-size: cover;
	}
	.inner_section {
		width: 95%;
		max-width: 880px;
	}
	/* 入力画面 */
	.wrap_contact_form {
		padding: 60px 5%;
	}
	.dl_contact {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		max-width: 700px;
		margin: 0 auto;
	}
	.dl_contact dt {
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom: 40px;
		width: 30%;
	}
	.dl_contact dt .required {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	.dl_contact dd {
		margin-bottom: 40px;
		width: 70%;
	}
	/* 個人情報 */
	.wrap_personal_info {
		max-width: 700px;
		padding: 30px 5%;
		margin: 50px auto 30px;
	}
	.ttl_personal_info {
		font-size: 18px;
		font-size: 1.8rem;
	}
	/* 送信ボタン */
	.btn_contact {
		width: 276px;
		margin: 60px auto 0;
	}
	.btn_contact:hover {
		background: #EA826C;
		cursor: pointer;
	}
	/* 完了画面 */
	.completed .wrap_contact_form {
		padding-bottom: 80px;
	}
	.ttl_h3_completed {
		font-size: 28px;
		font-size: 2.8rem;
		margin-bottom: 60px;
	}
	.ttl_h3_completed::after {
		content: "";
		display: block;
		background: url(../images/contact/icon_ttl_pc.png) repeat-x;
		background-size: 24px 14px;
		max-width: 735px;
		height: 14px;
	}
	.img_completed {
		width: 226px;
		margin: 0 auto 40px;
	}
	.completed_text {
		font-size: 18px;
		font-size: 1.8rem;
	}
}